[SM-Grimoire-Bugs] [Bug 14654] New: mplayerplug-in for mozilla firefox failed to compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Aug 19 13:12:26 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14654

           Summary: mplayerplug-in for mozilla firefox failed to compile
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: video
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: ldelettre at free.fr


Mplayerplug-in for mozilla firefox failed to compile

here is the compile log output

Waiting for any  Solo casts to complete... 
Waiting for any other casts of  mplayerplug-in  to complete... done.
Building mplayerplug-in 
GPG checking source file mplayerplug-in-3.50.tar.gz...
Algorithm used: sha512
Allowing new hashsha512
Checking spell level WORKS_FOR_ME
Spell level is a new allowed level
gpg signature verified!
Unpacking source file mplayerplug-in-3.50.tar.gz for spell mplayerplug-in.
Do you wish to add -- options to ./configure? [n] 
Using gcc version: 4.2.3
Installing in dir: /usr/src/mplayerplug-in
mplayerplug-in    3.50
/usr/lib/firefox/firefox-bin: /usr/lib/libnss3.so: version `NSS_3.12' not found
(required by /usr/lib/libxul.so)
checking for g++... g++
checking for C++ compiler default output file name... a.out
checking whether the C++ compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking for gcc... gcc
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for a BSD-compatible install... /bin/install -c
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
configure: Determining mozilla/firefox packages to build against
checking for pkg-config... /usr/bin/pkg-config
checking for mozilla-plugin... configure: WARNING: mozilla-plugin not found
checking for firefox-plugin firefox-xpcom... configure: WARNING: firefox-plugin
not found
checking for seamonkey-plugin... configure: WARNING: seamonkey-plugin not found
checking for xulrunner-plugin... configure: WARNING: xulrunner-plugin not found
checking for iceape-plugin... configure: WARNING: iceape-plugin not found
configure: error: Unable to find mozilla or firefox development files
 ! Problem Detected ! 



Grimoire    Section  Spell            Grimoire Version  Installed Version
--------    -------  -----            ----------------  -----------------
stable      video    mplayerplug-in   3.50              -
stable      video    mplayer          1.0rc2            1.0rc2
stable      http     firefox          3.0.1             3.0.1
stable      crypto   nss              3.11.9            3.11.9


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list